AsterNet Class Library (Sandcastle documentation)

| ProxyAction Constructor

Initializes a new instance of the ProxyAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected ProxyAction()

    Protected Sub New

    protected:
    ProxyAction()

    new : unit -> ProxyAction

See Also

#### Reference

ProxyAction Class
AsterNET.Manager.Action Namespace